Subject: Trainer Candidate - B Shiva
From: B Shiva <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 02:22:29 -0400

| | Tech Support Test

Name | B Shiva
E-mail | [email-masked]
Phone Number | (+91) 8447089112
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Canpack india pvt ltd | Senior engineer | Current | 56000
Previous Employer 1 | Tex corp pvt ltd | Quality engineer | Oct 2017 | 23000
Previous Employer 2 | Spun micro pvt ltd | DET | April 2017 | 17000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

 Responsible for testing of aluminum cans.
 Checking & approving lithography quality.
 Expertise to inspect the finish pallet inspection and line defect analysis
 Analysis of defected and minimizing the spoilage percentage.
 Maintaining 5s maintenance all over area and taking 5s audit weekly.
 Leading team of 8 members.
 Calibration of gauges and instrument and keeping the calibration audit.
 To prepare weekly and monthly departmental presentation.
 To conduct special periodic special test.
 Activate members to help departmental to achieve organizational objectives.
 Maintenance of QC precision gauges (Torus & sencon).
 Knowledge about SPC
 Responsible for writing reports as well as preparing material for training of junior staff.
 Responsible for WCM Visual performance activity.
 Maintaining GLP & GMP standard in laboratory.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once in my office data to much quality data variation found at that i managed them in a proper excel sheet show that they can't face this problem another time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means after service problem may can come
Great customer service means after no problem coming

What according to you makes you a good candidate for this position? | I am very passionate about my work and ensure time delivery of the tasks, while maintaining high quality standards. People consider me as a good leader and I have great relationships with everyone in the business, be it my subordinates, mentors, vendors or senior management
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |